[MonoDevelop] Monodev under Open Suse 42.1

Carsten Wittekindt carsten.wittekindt at gmx.de
Sun Aug 21 15:23:59 UTC 2016


Dear all,

I got problems in installing Monodevelop IDE together with
"monodevelop-database" under opens Suse.
I can not load the MySql.Data.MySqlClient assembly.#

When having a look on the Add-in Manager in Monodevelop I see the error
message:
"This add-in can't be loaded due to missing dependencies
MonoDevelop Database Connection Manager
Version 4.2.3
The following dependencies required by this add-in are not available:
Requierd: MonoDevelop.Core v4.2.3, found v5.10
Required MonoDevelop.Ide v4.23, found v5.10"

I am running open Suse Leap 42.1
>From Yast I see that I installed monodevelop 5.10.0 and
monodevelop-database 5.10-1.2
See snapshots below

Does anybody give me a recommendation how to solve this issue?
Thanks in advance
Carsten





-- 
Dr. Carsten Wittekindt 
Max-Reger-Stra├če 1
47057 Duisburg
Tel: 015253525882

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.dot.net/pipermail/monodevelop-list/attachments/20160821/b8b6fccc/attachment-0001.html>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: nabdecagkhhfokcb.png
Type: image/png
Size: 95325 bytes
Desc: not available
URL: <http://lists.dot.net/pipermail/monodevelop-list/attachments/20160821/b8b6fccc/attachment-0002.png>
-------------- next part --------------
A non-text attachment was scrubbed...
Name: bgpeaboagooeiphk.png
Type: image/png
Size: 103747 bytes
Desc: not available
URL: <http://lists.dot.net/pipermail/monodevelop-list/attachments/20160821/b8b6fccc/attachment-0003.png>


More information about the Monodevelop-list mailing list